This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 887841 - Pull latest russian translations to fix a typo
Pull latest russian translations to fix a typo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
18
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-17 07:55 EST by sysand
Modified: 2013-01-24 11:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-24 07:49:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Снимок экрана при создании виртуальной машины. (33.19 KB, image/png)
2012-12-17 07:55 EST, sysand
no flags Details

  None (edit)
Description sysand 2012-12-17 07:55:17 EST
Created attachment 664824 [details]
Снимок экрана при создании виртуальной машины.

Description of problem:

При создании новой виртуальной машины на первом шаге последний пункт написан "Импорт сушествуюшего образа диска" вместо "Импорт существующего образа диска". Снимок экрана во вложении.

How reproducible:

Запустить создание новой виртуальной машины.
Comment 1 Azamat H. Hackimov 2012-12-17 09:33:11 EST
Судя по состоянию перевода virt-manager, этой ошибки быть не должно уже с 0.8.5.
Comment 2 Artyom Misko 2012-12-17 13:20:35 EST
$ rpm -qa|grep virt-manager
virt-manager-0.9.4-3.fc18.noarch

Ошибка присутствует.
Comment 3 Misha Shnurapet 2012-12-30 23:01:47 EST
По всей видимости, автор давно не забирал переводы.
Comment 4 Misha Shnurapet 2012-12-30 23:14:13 EST
Please pull the translations. There is a typo corrected awhile ago.
Comment 5 sysand 2013-01-24 07:49:45 EST
В версии virt-manager-0.9.4-4 ошибки уже нет

Note You need to log in before you can comment on or make changes to this bug.